@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Lato', sans-serif;
	
}

@font-face {
    font-family: 'Indigo';
    src: url(../fonts/Indigo%20Outline.otf);
    src: url(../fonts/Indigo%20Regular.otf);
}

.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
.nav-collapse li {
	width: 100%;
	display: block;
}
.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px;
}
.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
table, th, td {
	border: 1px solid #fff;
	padding: 11px;
	text-align: center;
}
td {
	background: #fff;
	color: #000;
	border: 1px solid #000;
}
.slider1 > .slide img {
	width: 100%;
}
.logo {
	float: left;
}
.menu-nav {
	position: relative;
	top: 10px;
}
.menu-nav {
	position: relative;
	top: 10px;
	text-align: center;    height: 38px;
}
.nav-collapse li {
    width: 100%;
    display: block;
    text-align: left;text-indent:30px;
    border-bottom: solid 1px #2e2d2d;
}
.nav-collapse li:last-child{border-bottom: solid 0px transparent;}
ul.drobdown-menu {
	background: #0e0d0d;
}
.nav-collapse li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;font: 13px/30px 'Lato';
}
.nav-collapse li.active{
    border-bottom: solid 1px #847474;
    background: #3498db;
    color: red !important;
}
.nav-collapse li.active  a{ color:#fff !important;}
.post-requirments {
	float: left;
}
.post-req {
	float: right;
	text-transform: capitalize;
}
.inbox {
	float: right;
}
.inbox a {
	text-decoration: none;
	color: #fff;
	font: 13px/24px 'Lato';
}
.post-req a{text-decoration: none;
	color: #fff;
	font: 13px/24px 'Lato';}
.post-req:before {
	content: url(../images/post-requirement.png);
	float: left;
	padding-right: 10px;
}
.inbox:before {
	content: url(../images/inbox.png);
	float: left;
	padding-right: 10px;
	padding-left: 15px;
}
header {
	position: absolute;
	top: 35px;
	font: 13px/24px 'Lato';
	z-index: 999;
	width: 100%;
	color: #fff;
}
div#mobile-menu img {
	float: right;
	padding-left: 35px;
}
ul#menu {
	margin-left: 0px;
	padding-left: 0px;
	right: -48px;
	width: 140px;
}
.sales {
	width: 300px;
	height: 200px;
    background: rgba(6,6,6, 0.7);
		margin: 0 10px;
	float: left;
	padding: 30px;
	color: #fff;
	text-align: justify;
	padding-top: 15px;
	border-bottom-left-radius: 50px;
	border-top-right-radius: 50px;
	border: 5px solid #eeca52;
}
.width-sal {
	width: 85%;
	margin: 0 auto;
	position: relative;
	margin-top: -200px;
	z-index: 999;
}
.coli-ant {
	background: rgba(166,37,59, 0.8);
}
.sales h5 {
	font: 17px/30px 'Lato';
	font-weight: 600;
}
.sales img {
	float: right;
}
.coli-ant a {
	text-decoration: none;
	font-weight: bold;
	color: #fcff00;
}
.sales a {
	text-decoration: none;
	font-weight: bold;
	color: #fcff00;
}
.req-men {
	padding-top: 10px;
}
.heading-prob h4 {
	font: 17px/24px 'Lato';
	font-weight: 600;
	color: #7d7d7d;
	text-align: center;
	text-transform: uppercase;
}
.welcome-conte {
	padding: 50px 0px 50px 0px;
}
.heading-prob h4:after {
	content: url(../images/heading-strip.png);
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.welcome-conte p {
	font: 14px/24px 'Lato';
	font-weight: 400;
	text-align: justify;
	color: #7d7d7d;
}
.welcome-conte > a {
	color: #c81c51;
	text-align: right;
	text-decoration: none;
	clear: both;
	float: right;
}
.real-estate p {
	text-align: center;
	font: 14px/24px 'Lato';
}
.real-estate p a{color: #8b8b8b;text-decoration:none;}
.real-estate img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	height: 80px;
}
.real-estate {
	border-right: solid 1px #cdcccb;
	border-right-style: dashed;
}
.real-estate-last-child {
	border: none;
}
.project-slide {
	background: #4b0082 url(../images/bg-strip-sli.png) center;
	margin-top: 60px;
}
.project-slide {
	background: #4b0082 url(../images/bg-strip-sli.png) center;
	margin-top: 60px;
	padding-bottom: 30px;
}
.hed-logo {
	background-image: url(../images/background-slide-img.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 60px;
}
.hed-logo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.cont-logo-slid {
	margin-top: 20px;
	text-align: center;
	color: #fff;
	font: 14px/24px 'Lato';
	text-transform: uppercase;
	background-image: url(../images/br-slid-te.png);
	background-repeat: no-repeat;
	background-position: right;
}
.cont-logo-slid p {
	border-right: solid;
	border-width: 1px;
	border-right-style: dashed;
	padding-right: 20px;
	border-color: #d0d0d0;
}
.floor-plan-ab a:after {
	content: url(../images/right-strip-la.png);
	padding-left: 10px;
	padding-right: 20px;
	text-align: center;
}
.floor-plan-ab a {
	text-decoration: none;
	color: #ecd40b;
	text-decoration: none;
	text-align: center;
}
.floor-plan-ab {
	text-align: center;
	margin-top: 30px;
}
.view-det a {
	text-decoration: none;
	color: #ecd40b;
	text-decoration: none;
	font: 14px/34px 'Lato';
	text-transform: uppercase;
	color: #fff;
}
.view-det {
	text-indent: 94px;
}
.outside1 {
	position: relative;
	top: 200px;
	clear: both;
}
span#slider-prev1 {
	float: right;
}
span#slider-prev1 {
	float: right;
	margin-right: -47px;
}
span#slider-next1 {
	float: left;
	left: -100x;
	position: relative;
	left: -49px;
}
.pre-p p {
	border-right: 0px;
}
.contactus_enqu {
	width: 100%;
	height: 150px;
}
.form-slid {
	padding: 50px 0px 50px 0px;
}
.what-client-speak {
	background: url(../images/our-lients-bg.jpg);
	padding: 30px 0px 70px 0px;
}
.author-name h5 {
	color: #ffc000;
	font: 17px/20px 'Lato';
	text-transform: uppercase;
}
.author-name p {
	color: #ffffff;
	font: 14px/24px 'Lato';
}
.testimonials-cli {
	color: #ffffff;
	font: 14px/24px 'Lato';
}
.author-name {
	text-align: center;
}
.testimonials-cli {
	color: #ffffff;
	font: 14px/24px 'Lato';
	text-align: center;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #dedddd;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ffc000;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.footer {
	padding: 15px 0px 10px 0px;
	text-align: center;
	background: #ffc000;
}
.nopad1 {
	padding: 0px;
}
.copy_right {
	line-height: 24px;
	color: #171d1e;
	font: 13px/24px 'Lato';
	padding-top: 5px;
}
.copy_right a {
	text-decoration: none;
	color: #171d1e;
}
p.testimonials-cli:before {
	content: url(../images/testi-before.png);
	float: left;
}
p.testimonials-cli:after {
	content: url(../images/testi-after.png);
	float: right;
	position: absolute;
	margin-left: 10px;
	padding-top: 10px;
}
input.form-control.submit {
	background: #ffc000;
	text-transform: uppercase;
}
.form-control {
	height: 40px;
}
select.form-control {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(../images/bg-drobdown.png) no-repeat;
	background-position: 99%;
}
.inner-page {
	padding-top: 20px;
	padding-bottom: 40px;
}
.about-page {
	text-align: center;
	color: #494949;
	line-height: 24px;
	padding-bottom: 60px;
}
.about-page p {
}
.company-mission h6 {
	font: 17px/24px 'Lato';
	color: #1c4a85;
	text-transform: uppercase;
}
.company-mission {
	padding-bottom: 10px;
	border-bottom: solid 1px #e6e6e6;
}
.contact-us-page h5 {
	font: 17px/24px 'Lato';
	color: #a6253b;
	text-transform: uppercase;
	text-align: center;
}
.contact-us-page h6 {
	font: 17px/24px 'Lato';
	color: #717171;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
}
.chennai-address {
	
	text-align:center;
}
.chennai-address b {
	color: #1abc9c;
	text-transform: uppercase;
	line-height: 30px;
}
.chennai-address b:before {
	content: url(../images/location-contact-us.png);
	float: left;
	padding-right: 10px;
	font: 14px/35px 'Lato';
	position: absolute;
	margin-left: -22px;
	margin-top: 0px;
}
.chennai-address a {
	padding: 5px 10px;
	background: #1abc9c;
	text-decoration: none;
	color: #fff;
}
.chennai-address a {
	padding: 7px 20px;
	background: #1abc9c;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
}
.phone-info {
	padding: 10px 0px 10px 0px;
	background: #fbfbfb;
	margin-top: 29px;
}
.phone-info p {
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.call-num p:before {
	content: url(../images/phone-contact.png);
	
	padding-right: 10px;
}
.mailus p:before {
	content: url(../images/inbox-contact.png);
	
	padding-right: 10px;
}
.mailus a {
	text-decoration: none;
	color: #1a1a1a;
}
.num:before {
	content: url(../images/phone-contact.png);
	float: left;
	padding-right: 10px;
}
.chennai-address p {
	color: #272525;
	line-height: 24px;
}
.hyderabad-address b {
	color: #a6253b;
}
.hyderabad-address a {
	background: #9b59b6;
}
.bengaluru-address b {
	color: #3498db;
}
.bengaluru-address a {
	background: #3498db;
}
.united-address b {
	color: #ed4dc2;
}
.united-address a {
	background: #ed4dc2;
}
.abu-address b {
	color: #f81c1c;
}
.abu-address a {
	background: #f81c1c;
}
.mumber-ser {
	font: 41px/24px 'Lato';
	color: #d5d5d5;
}
.mumber-ser:after {
	content: url(../images/strip-num.png);
	float: right;
}
.serv-consul h4 {
	font: 17px/24px 'Lato';
	color: #1c4a85;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}
.serv-consul p {
	font: 13px/24px 'Lato';
	color: #434343;
	text-align: justify;
}
.serv-consul {
	margin-top: 40px;
	margin-bottom: 100px;
}
ul.nri-ser {
	padding-left: 0px;
	margin-left: 0px;
}
.nri-ser li {
	list-style: none;
	font: 13px/28px 'Lato';
}
.caption-project h4 {
	font: 14px/28px 'Lato';
	color: #060606;
	text-transform: uppercase;
	font-weight: bold;
}
ul.squre-proj {
	padding-left: 0px;
	margin-left: 0px;
	float: left;
}
.squre-proj li {
	display: inline;
	list-style: disc;
	padding: 9px 5px;
	font: 13px/28px 'Lato';
}
.squre-proj li:before {
	content: url(../images/list-type.jpg);
	padding-right: 10px;
}
.caption-project a {
	text-decoration: none;
	text-align: right;
	float: right;
	background: #232323;
	padding: 10px 20px;
	color: #dfbd05;
	margin-bottom: 30px;
}
.proje-br {
	border: solid 1px #eaeaea;
	margin-bottom: 50px;
}
.proje-br img {
	width: 100%;
}
.caption-project {
	padding: 20px 10px 0px 10px;
	color: #878787;
	min-height: 183px;
}
.project-descriiption p {
	font: 14px/28px 'Lato';
	color: #7d7d7d;
	text-align: center;
}
.procet-squre {
	font: 14px/28px 'Lato';
	color: #171d1e;
	text-transform: uppercase;
	text-align: center;
	width: 224px;
	font-weight: bold;
	float: left;
	border-right: solid 1px #cdcccb;
	border-right-style: dashed;
	margin-top: 60px;
	margin-bottom: 60px;
}
.procet-squre span {
	font: 13px/28px 'Lato';
	color: #8b8b8b;
	text-transform: uppercase;
}
.nobr-proj {
	border: none;
}
.unit-details-proj{padding:20px 0px 20px 0px;background:#fbfbfb;}
.bhk {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    padding: 7px 20px;
    background: #333331;
    border: solid 1px #f1f1f1;
    font: 14px/24px 'Lato';
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 50px;
}
.bhk p{padding-bottom:0px;margin-bottom:0px;}
.nav-tabs {
    border-bottom: 0px solid #ddd;width: 80%;
    margin: 0 auto;    margin-top: 30px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #e2b412;
    cursor: default;
    background-color: #161616;
    border-bottom-color: transparent;  border-radius: 0px; 
}
.nav-tabs > li > a:hover {
    border-color: transparent;  border-radius: 0px;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #e2b412;color:#161616;  border-radius: 0px;
}
.nav-tabs > li > a {
    background-color: #e2b412;
    color: #161616;
    min-width: 225px;
    text-align: Center;
    border-radius: 0px;text-transform: uppercase;
}
.tab-content > .tab-pane {
    width:80%;    padding-bottom: 30px;
    margin: 0 auto;
}
.outer-div{ width:80%;    padding-bottom: 30px;
    margin: 0 auto;
}
.outer-div img{display:block;margin-left:auto;margin-right:auto;}
.outer-div h6 {
    text-align: center;
    font: 13px/28px 'Lato';
    font-weight: bold;
    text-transform: uppercase;
    color: #da0202;
    margin-bottom: 20px;
}

.outer-div h5{text-align:left;font: 13px/28px 'Lato';font-weight:bold;text-transform:uppercase;color:#da0202;margin-bottom:0px;}
.tab-content h5{text-align:left;font: 13px/24px 'Lato';color:#da0202;text-transform:uppercase;}


.img-spaceifi {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #fff;
    border: solid 1px #ccc;
}
.img-spaceifi img{min-height:166px;}
.tab-content h6{text-align:center;font: 13px/28px 'Lato';font-weight:bold;text-transform:uppercase;color:#da0202;margin-bottom:20px;}
.image-gallery {
    padding: 30px 0px 30px 0px;
}
.no-img-pad{padding:0px;border:solid 1px #fff;}
.no-img-pad img{padding:0px;width:100%;}
.bankapprovels{padding:30px 0px 30px 0px;}
.bank-img img{
    display: block;
    margin-left: auto;
    margin-right: auto;padding-bottom:20px;
}
.bank-img {
    float: left;
	    width: 220px;
}
.tab-content h5{text-align:left;font: 13px/24px 'Lato';color:#da0202;text-transform:uppercase;}
.color-change-sanm{background:#f7f7f7;}
.tab-content{line-height:24px;}
.tab-content > .width-per{width:100%;}
.width-per img{display:block;margin-left:auto;margin-right:auto;}
.desc-plan{font: 14px/24px 'Lato';color:#CC0000;text-transform:uppercase;font-weight:bold;    padding: 10px 0px 16px 0px;}
ul.locat-advan {
    padding-left: 0px;
    margin-left: 0px;
    float: left;margin-bottom:20px;    padding-right: 50px;
}
.locat-advan li {
    list-style: none;
    font: 13px/28px 'Lato';
}
.locat-advan li:before {
    content: url(../images/list-type.jpg);
    padding-right: 10px;
}
.nav-tabs > li {
    float: left;
    margin-bottom: 10px;
}
table.table-text > th, td {
    border: 1px solid #fff;
text-align:left !important;
font: 13px/28px 'Lato';background:transparent; 
}
table.table-text > th, td.cr {color:#fff;}
table li:before {
    content: url(../images/list-type.jpg);
    padding-right: 10px;
}
table li{list-style:none;}
.route-plan img{display:block;margin-left:auto;margin-right:auto;}
.width-per-100{width:100%;}
.width-per-1001{width:100% !important;}
.img-sanath{display:block;margin-left:auto;margin-right:auto;}


.contact_enq_blk .form-control { border: none; color: #5d5d5d; height: 45px; font-size: 19px;font-weight: 400; border-radius: 10px; background: #d7d7d7; box-shadow: none;}
.contact_enq_blk .form-group { padding: 3px;}
.contact_enq_blk option { color: #959595;}
.contact_enq_blk .form-control.submit { font-weight: 400; background: #da0202; box-shadow: none; color: #fff; border: none; font-size: 19px; padding: 10px 15px;
    display: inline-block; width:  auto;}
.contact_enq_blk ::placeholder { color: #5d5d5d; font-size: 19px; font-weight: 400;}

.wstnkub{ text-align: center; color: #fff;}
.wstnkub_logo{}
.wstnkub_logo img{ background: #4d4d4d;}
.wlogo{}

.contact_enq_blk.project{ margin-top: 70px;}

.heading-prob p{ font-size: 20px; text-align: center;}
.phone-info p a{ text-decoration:  none; color: #1a1a1a;}
.sales img.lease{ margin-top: -17px;}
.logo img{ border-bottom-left-radius: 50px;border-top-right-radius: 50px;border: 5px solid #eeca52;}

